Subject: RE: Q:warning in G03 frequency output

From: "Shobe, David" <dshobe-.at.-sud-chemieinc.com>
Date: Mon, 29 Nov 2004 16:55:08 -0500

Georgina,

The second warning:

 "Warning -- explicit consideration of  23 degrees of freedom as
           vibrations may cause significant error"

is displayed whenever there are vibrational frequencies below a certain wavenumber.  The purpose of this warning is to remind the user that treatment of hindered rotations (such as those of the C-C bonds in ethane or propane) as "vibrations" may affect the thermodynamic calculations.  

I don't think this error has any significant effect at 0K since these rotations are "frozen out" and hence really do act as vibrations.  At 298.15K, however, there may be a noticeable (but still usually small) difference in heat capacity and entropy.  

There is an option freq=hindrot which identifies the internal rotations and uses a different approximation which is usually better than treating these as vibrations.  

--

As for the first warning:

"Warning -- assumption of classical behavior for rotation
           may cause significant error"

I've not encountered it before.  I suppose this means that the rigid rotor approximation is likely to be inaccurate, but I don't have a fix for that.  

And even worse, this possibly could affect zero-point energy.  By how much, I have no idea.

--David Shobe, Ph.D., M.L.S.
S|d-Chemie, Inc.
phone (502) 634-7409
fax (502) 634-7724

Don't bother flaming me: I'm behind a firewall.

-----Original Message-----
From: Computational Chemistry List [mailto:chemistry-request-.at.-ccl.net]On
Behalf Of Georgina Aitken
Sent: Monday, November 29, 2004 11:06 AM
To: chemistry-.at.-ccl.net
Subject: CCL:Q:warning in G03 frequency output

Dear CCLers,

I am a PhD student and have been getting the following warning messages in
the thermochemistry section of my Gaussian frequency outputs for various 
divalent Pb-ligand complexes:

"Principal axes and moments of inertia in atomic units:
                           1         2         3
     EIGENVALUES --  4494.802316560.791727501.25369
           X            0.99998   0.00350   0.00560
           Y           -0.00289   0.99445  -0.10519
           Z           -0.00593   0.10517   0.99444
 This molecule is an asymmetric top.
 Rotational symmetry number  1.
 Warning -- assumption of classical behavior for rotation
           may cause significant error
 Rotational temperatures (Kelvin)      0.01927     0.01320     0.01155
 Rotational constants (GHZ):           0.40152     0.27508     0.24059
 Zero-point vibrational energy     647177.6 (Joules/Mol)
                                  154.67917 (Kcal/Mol)
 Warning -- explicit consideration of  23 degrees of freedom as
           vibrations may cause significant error "

Does this mean that the zero point energy correction is not reliable? What
can I do about it?

Thanks in advance,

Georgina Aitken

-= This is automatically added to each message by the mailing script =-
To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
and send your message to:  CHEMISTRY-.at.-ccl.net

Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST-.at.-ccl.net 
HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 

If your mail is bouncing from CCL.NET domain send it to the maintainer:
Jan Labanowski,  jlabanow-.at.-nd.edu (read about it on CCL Home Page)
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+